package com.iqser.red.service.persistence.management.v1.processor.utils;

import com.knecon.fforesight.tenantcommons.model.TenantResponse;

public class TenantUtils {

    public static boolean isTenantReadyForPersistence(TenantResponse tenantResponse){
        return tenantResponse.getDetails()!=null &&
                tenantResponse.getDetails().getOrDefault("persistence-service-ready",false).equals(true);
    }

}
